
@charset "utf-8";


/*=============================================

	MV

==============================================*/
.mv_wrap {
	width: 100%;
	position: relative;
}
.mv_wrap .mv {
	position: relative;
}
.mv_wrap .mv::after {
	content: "";
	background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	width: 100%;
	height: 30vh;
	position: absolute;
	left: 0;
	bottom: 0;
}
.mv_wrap .text_wrap {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 100%;
	padding-bottom: 3em;
}
.mv_wrap .text_wrap .title_en {
	color: #FFF;
	text-align: center;
    font-size: max(10vw, 24px);
    margin-bottom: 0.3em;
    line-height: 1;
}
.mv_wrap .text_wrap .title {
	color: #FFF;
	text-align: center;
    font-size: max(4vw, 14px);
    margin-bottom: 1.0em;
}
.mv_wrap .text_wrap .area {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.mv_wrap .text_wrap .area li {
	color: #FFF;
	padding: 0.4em 1.0em;
    font-size: max(3vw, 12px);
    border: 1px solid #FFF;
    line-height: 1;
	margin: 0 1%;
}

@media print, screen and (min-width: 769px) {
	.mv_wrap .mv img {
		width: 100%;
	}
	.mv_wrap .mv::after {
		height: 25vw;
	}
	.mv_wrap .text_wrap {
		padding-bottom: 5em;
	}
	.mv_wrap .text_wrap .title_en {
	    font-size: max(4vw, 32px);
	    margin-bottom: 0.1em;
	}
	.mv_wrap .text_wrap .title {
	    font-size: max(1.5vw, 14px);
	    margin-bottom: 1.0em;
	}
	.mv_wrap .text_wrap .area {
	}
	.mv_wrap .text_wrap .area li {
		padding: 0.2em 1.0em;
	    font-size: max(1.2vw, 12px);
		margin: 0 0.5%;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	コンセプト サブ写真

==============================================*/
.concept_wrap {
	background-color: #000;
	padding: 1.5em 0 5em;
}
.concept_wrap .text_wrap {
	margin-bottom: 3em;
}
.concept_wrap .text_wrap .body {
	color: #FFF;
    font-size: max(4vw, 14px);
    line-height: 2;
}
.concept_wrap .pic {

}
.concept_wrap .pic .sub_wrap {
	width: 100%;
	position: relative;
}
.concept_wrap .pic .sub_wrap .sub_swiper {
	position: relative;
}

.concept_wrap .pic .sub_wrap .swiper-wrapper {
	overflow: hidden;
}
.concept_wrap .pic .sub_wrap .swiper-pagination {
	position: absolute;
	left: 50%;
	bottom: -3.5em;
	transform: translateX(-50%);
}
.concept_wrap .pic .sub_wrap .swiper-pagination .swiper-pagination-bullet {
	border: 2px solid #FFF;
	opacity: 1;
}
.concept_wrap .pic .sub_wrap .swiper-pagination .swiper-pagination-bullet-active {
	border: 2px solid #FFF;
	background-color: #FFF;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
.concept_wrap .pic .sub_wrap .swiper-slide-active img,
.concept_wrap .pic .sub_wrap .swiper-slide-duplicate-active img,
.concept_wrap .pic .sub_wrap .swiper-slide-prev img {
  animation: zoomUp forwards 7s infinite linear 0s normal; 
}
.concept_wrap .pic .sub_wrap .swiper-slide img {
  height: auto;
  width: 100%;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.concept_wrap {
		padding: 1.5em 0 5em;
	}
	.concept_wrap .container {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.concept_wrap .text_wrap {
		margin-bottom: 0;
		width: 55%;
	}
	.concept_wrap .text_wrap .body {
	    font-size: max(1.2vw, 14px);
	    line-height: 2.5;
	}
	.concept_wrap .pic {
		width: 40%;
	}

	.concept_wrap .pic .sub_wrap {
	}
	.concept_wrap .pic .sub_wrap .sub_swiper {
	}
	
	.concept_wrap .pic .sub_wrap .swiper-wrapper {
	}

	.concept_wrap .pic .sub_wrap .swiper-pagination {
		bottom: -2.5em;
	}
	.concept_wrap .pic .sub_wrap .swiper-pagination .swiper-pagination-bullet {
		border: 2px solid #FFF;
		opacity: 1;
	}
	.concept_wrap .pic .sub_wrap .swiper-pagination .swiper-pagination-bullet-active {
		border: 2px solid #FFF;
		background-color: #FFF;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	アンカーリンク

==============================================*/
.anchor_link {
	background-color: #f2f2f2;
	padding: 2em 0 1em;
}
.anchor_link ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.anchor_link ul li {
	margin: 0 0.5em 1em;
    font-size: max(2vw, 12px);
}
.anchor_link ul li a {
	padding-right: 1.5em;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {

	.anchor_link {
		padding: 3em 0 3em;
	}
	.anchor_link ul {
	}
	.anchor_link ul li {
		margin: 0 1em 0;
	    font-size: max(1.1vw, 12px);
	}
	.anchor_link ul li a {
		padding-right: 1.5em;
	}
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	スペース レイアウト 

==============================================*/
.space_wrap {
	padding: 3em 0 3em;
}
.space_wrap .container {
	width: 100%;
}
.space_wrap .title_jp {
	font-size: max(6vw, 20px);
    text-align: center;
}
.space_wrap  .space_box {
	padding: 3em 0;
}
.space_wrap .space_box:nth-of-type(odd) {
	background-color: #f2f2f2;
}
.space_wrap .pic_wrap {
  text-align: center;
}

/** Swiper **/
.space_wrap .pic_wrap .swiper {
	position: relative;
	overflow-x: hidden;
	height: auto;
}
.space_wrap .pic_wrap .swiper .swiper-wrapper {
	height: auto;
}
.space_wrap .pic_wrap .swiper .swiper-slide {
	opacity: 0.5;
	width:calc((100vw - 40px)/2);
	height: auto;
}
.space_wrap .pic_wrap .swiper .swiper-slide img {
	width:100%;
}

.space_wrap .pic_wrap .swiper .swiper-slide-active {
	opacity: 1;
}
.space_wrap .pic_wrap .swiper .swiper-button-next, .space_wrap .pic_wrap .swiper .swiper-button-prev {
	width: 10%;
}
.space_wrap .pic_wrap .swiper .swiper-button-next {
	right: 5%;
}
.space_wrap .pic_wrap .swiper .swiper-button-prev {
	left: 5%;
	transform: rotate(180deg);
}
.space_wrap .pic_wrap .swiper .swiper-button-next::after, .space_wrap .pic_wrap .swiper .swiper-button-prev::after{
	content: none !important;
}

/** 下段 **/
.space_wrap .outline {
	padding: 2em 0 0;
}
.space_wrap .outline .text_wrap {
	margin-bottom: 2em;
}
.space_wrap .outline .text_wrap .title_en {
	text-align: center;
	font-size: max(7vw, 20px);
	line-height: 1;
	margin-bottom: 0.5em;
	color: #003461;
}
.space_wrap .outline .text_wrap .title_en span {
	font-size: 70%;
}
.space_wrap .outline .text_wrap .title_jp {
	text-align: center;
	font-size: max(3vw, 14px);
	line-height: 1;
	margin-bottom: 1.5em;
	color: #003461;
}
.space_wrap .outline .text_wrap .body {
	font-size: max(2vw, 12px);
	padding: 0 5%;
	line-height: 2;
}

.space_wrap .outline .spec_wrap {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 0 5%;
}
.space_wrap .outline .spec_wrap .floor {
	display: block;
	width: 100%;
	color: #003461;
	margin-bottom: 1.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #003461;
	font-size: max(3vw, 14px);
}
.space_wrap .outline .spec_wrap .floor:nth-of-type(2) {
	padding-top: 2em;
}
.space_wrap .outline .spec_wrap .title_sub {
	color: #003461;
	font-size: max(3vw, 14px);
	writing-mode: vertical-rl; /* 必須：縦書き設定 */
	-ms-writing-mode: tb-rl;   /* IE用 */
	margin-right: 0.3em;
	width: 5%;
}
.space_wrap .outline .spec_wrap .spec {
	width: 93%;
}
.space_wrap .outline .spec_wrap .spec dl {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 0.3em;
}
.space_wrap .outline .spec_wrap .spec dl dt {
	font-size: max(2vw, 12px);
	color: #FFF;
	background-color: #003461;
	padding: 0.5em 0;
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.space_wrap .outline .spec_wrap .spec dl dd {
	width: 65%;
	font-size: max(2vw, 13px);
	padding: 0.5em 0;
}


.space_wrap .equipment {
	margin: 0 auto;
	width: 90%;
	padding-top: 3em;
}
.space_wrap .equipment dl {
	display: flex;
	justify-content: center;
	align-items: stretch;
}
.space_wrap .equipment dl dt {
	background-color: #003461;
	color: #FFF;
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.space_wrap .equipment dl dd {
	background-color: #f9f9f9;
	width: 70%;
	padding: 1em 1.2em;
}

@media print, screen and (max-width: 768px) {

.space_wrap .pic_wrap .swiper .swiper-slide {
	width:calc((100vw - 40px)/1.3);
}

}
@media print, screen and (min-width: 769px) {
	.space_wrap {
		padding: 70px 0 50px;
	}
	.space_wrap .container {
		width: 100%;
		max-width: 100%;
	}
	.space_wrap .title_jp {
        font-size: max(4vw, 32px);
        margin-bottom: 0.5em;
	}

	.space_wrap  .space_box {
		padding: 70px 0 50px;
	}


	/** Swiper **/
	.space_wrap .pic_wrap .swiper .swiper-button-next, .space_wrap .pic_wrap .swiper .swiper-button-prev {
		width: 5%;
	}
	.space_wrap .pic_wrap .swiper .swiper-button-next {
		right: 13%;
	}
	.space_wrap .pic_wrap .swiper .swiper-button-prev {
		left: 13%;
	}
	.space_wrap .pic_wrap .swiper .swiper-button-next::after, .space_wrap .pic_wrap .swiper .swiper-button-prev::after{
		content: none;
	}
	
	/** 下段 **/	
	.space_wrap .outline {
		padding: 4em 0 3em;
		width: 90%;
        min-width: 1080px;
        max-width: 1440px;
   		margin: 0 auto;
	}
	.space_wrap .outline.flex {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.space_wrap .outline .text_wrap {
		margin-bottom: 0;
		width: 45%;
	}
	.space_wrap .outline .text_wrap .title_en {
		text-align: left;
		font-size: max(3.0vw, 24px);
		margin-bottom: 0.5em;
	}
	.space_wrap .outline .text_wrap .title_jp {
		text-align: left;
		font-size: max(1.2vw, 14px);
		margin-bottom: 1.5em;
	}
	.space_wrap .outline .text_wrap .body {
		font-size: max(1.2vw, 14px);
		padding: 0;
		line-height: 2.5;
	}

	/** 1カラムレイアウト **/
	.space_wrap .outline.onecolumn {
	}
	.space_wrap .outline.onecolumn .text_wrap {
		width: 100%;
	}
	.space_wrap .outline.onecolumn .text_wrap .title_en {
		text-align: center;
	}
	.space_wrap .outline.onecolumn .text_wrap .title_jp {
		text-align: center;
	}
	.space_wrap .outline.onecolumn .text_wrap .body {
		text-align: center;
	}
	
	.space_wrap .outline .spec_wrap {
		width: 50%;
		padding: 0;
	}

	.space_wrap .outline .spec_wrap .floor {
		margin-bottom: 1.0em;
		padding-bottom: 0.5em;
		font-size: max(1.2vw, 14px);
	}
	.space_wrap .outline .spec_wrap .floor:nth-of-type(2) {
		padding-top: 2em;
	}

	.space_wrap .outline  .spec_wrap .title_sub {
		font-size: max(1.5vw, 12px);
	}
	.space_wrap .outline  .spec_wrap .spec {
		
	}
	.space_wrap .outline  .spec_wrap .spec dl {
		margin-bottom: 0.2em;
	}
	.space_wrap .outline  .spec_wrap .spec dl dt {
		font-size: max(1.0vw, 12px);
		padding: 0.5em 0;
		width: 20%;
	}
	.space_wrap .outline  .spec_wrap .spec dl dd {
		width: 75%;
		font-size: max(1.1vw, 12px);
		padding: 1em 0;
	}

	.space_wrap .equipment {
		width: 50%;
		padding-top: 70px;
	}
	.space_wrap .equipment dl {
	}
	.space_wrap .equipment dl dt {
		width: 25%;
	}
	.space_wrap .equipment dl dd {
		width: 75%;
		padding: 2em 2em;
	}


}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	施設のプラン 

==============================================*/
.plan_venue_list {
	padding: 3em 0;
}
.plan_venue_list .title_jp {
	text-align: center;
    font-size: max(6vw, 20px);
    text-align: center;
    margin-bottom: 1em;
}
.plan_venue_list .list {
	
}
.plan_venue_list .list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5em;
}
.plan_venue_list .list li .eyecatch {
	width: 40%;
}
.plan_venue_list .list li .eyecatch img {
	aspect-ratio: 4 / 3;
    object-fit: cover;
}
.plan_venue_list .list li .text_wrap {
	width: 55%;
}
.plan_venue_list .list li .text_wrap .name {
	font-size: max(3vw, 16px);
    text-align: left;
    margin-bottom: 0.3em;
}
.plan_venue_list .list li .text_wrap .venue {
	font-size: max(2vw, 12px);
	color: #999;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.plan_venue_list {
		padding: 70px 0;
	}
	.plan_venue_list .title_jp {
        font-size: max(3vw, 24px);
        margin-bottom: 0.5em;
	    margin-bottom: 1em;
	}
	.plan_venue_list .list {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: wrap;
	}
	.plan_venue_list .list li {
		display: block;
		margin: 0 1.5% 2em;
		width: 30%;
	}
	.plan_venue_list .list li .eyecatch {
		width: 100%;
	}
	.plan_venue_list .list li .text_wrap {
		width: 100%;
		padding: 1.5em 0; 
	}
	.plan_venue_list .list li .text_wrap .name {
		font-size: max(1.4vw, 16px);
	}
	.plan_venue_list .list li .text_wrap .venue {
		font-size: max(1vw, 12px);
		margin-bottom: 1.0em;
	}

}
@media print, screen and (min-width: 1281px) {


}

/*=============================================

	施設の事例 

==============================================*/
.case_list {
	padding: 3em 0;
}
.case_list .title_jp {
	text-align: center;
    font-size: max(6vw, 20px);
    text-align: center;
    margin-bottom: 1em;
}
.case_list .list {
	
}
.case_list .list li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1.5em;
}
.case_list .list li .eyecatch {
	width: 40%;
}
.case_list .list li .text_wrap {
	width: 55%;
}
.case_list .list li .text_wrap .title {
	font-size: max(3vw, 16px);
    text-align: left;
    margin-bottom: 0.3em;
}
.case_list .list li .text_wrap .body {
	font-size: max(2vw, 12px);
	color: #999;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.case_list {
		padding: 70px 0;
	}
	.case_list .title_jp {
        font-size: max(3vw, 24px);
        margin-bottom: 0.5em;
	    margin-bottom: 1em;
	}
	.case_list .list {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.case_list .list li {
		display: block;
		margin: 0 1.5% 2em;
		width: 30%;
	}
	.case_list .list li .eyecatch {
		width: 100%;
	}
	.case_list .list li .text_wrap {
		width: 100%;
		padding: 1.5em 0; 
	}
	.case_list .list li .text_wrap .title {
		font-size: max(1.6vw, 16px);
	}
	.case_list .list li .text_wrap .body {
		font-size: max(1vw, 12px);
		margin-bottom: 1.0em;
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	アクセス 

==============================================*/
.access {
	padding: 3em 0;
	background-color: #f9f7f4;
}
.access .title_jp {
	text-align: center;
    font-size: max(6vw, 20px);
    text-align: center;
    margin-bottom: 1em;
}
.access .title_jp .map_wrap {

}
.access .map_wrap .map {
    position: relative;
    width: 100%;
    padding-top: 80%;
    height: 0;	
}
.access .map_wrap .map iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.access .map_wrap .transport {
	padding: 2em 0 0;
}
.access .map_wrap .transport ul {

}
.access .map_wrap .transport ul li {
	position: relative;
	margin-bottom: 1em;
	padding: 0 0 0 1.2em;
}
.access .map_wrap .transport ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 10%;
	background-size: contain;
	width: 4%;
	height: 100%;
}
.access .map_wrap .transport ul li.spot::before {
	background: url(/img/venue/icon01.svg) no-repeat left top;
	top: 15%;
}
.access .map_wrap .transport ul li.train::before {
	background: url(/img/venue/icon02.svg) no-repeat left top;
	top: 15%;
}
.access .map_wrap .transport ul li.car::before {
	background: url(/img/venue/icon03.svg) no-repeat left top;
}
.access .map_wrap .transport ul li.tel::before {
	background: url(/img/venue/icon04.svg) no-repeat left top;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {

	.access {
		padding: 70px 0;
	}
	.access .title_jp {
        font-size: max(3vw, 24px);
        margin-bottom: 0.5em;
	    margin-bottom: 1em;
	}
	.access .map_wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row-reverse;
	}
	.access .map_wrap .map {
	    width: 55%;
	    padding-top: 35%;
	}
	.access .map_wrap .transport {
		padding: 0 0 0;
		width: 40%;
	}
	.access .map_wrap .transport ul {
	
	}
	.access .map_wrap .transport ul li {
		margin-bottom: 1.5em;
		padding: 0 0 0 1.5em;
	}
	.access .map_wrap .transport ul li::before {
		top: 10%;
		width: 3%;
	}
	.access .map_wrap .transport ul li.spot::before {
		background: url(/img/venue/icon01.svg) no-repeat left top;
		top: 15%;
	}
	.access .map_wrap .transport ul li.train::before {
		background: url(/img/venue/icon02.svg) no-repeat left top;
		top: 15%;
	}
	.access .map_wrap .transport ul li.car::before {
		background: url(/img/venue/icon03.svg) no-repeat left top;
	}
	.access .map_wrap .transport ul li.tel::before {
		background: url(/img/venue/icon04.svg) no-repeat left top;
	}
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	お問い合わせ枠 

==============================================*/
.contact_navi_wrap {
	background-color: #003461;
}
@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	.contact_navi_wrap .box .btn_wrap .btn {
		margin-left: 2%;
		margin-right: 2%;
		width: 36%;
	}
}
@media print, screen and (min-width: 1281px) {


}




